phpBB 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772144 漏洞类型 跨站请求伪造
发布时间 2019-10-07 更新时间 2019-11-05
CVE编号 CVE-2019-13776 CNNVD-ID CNNVD-201910-289
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-289
|漏洞详情
phpBB是一套开源的且基于PHP语言的Web论坛软件。该软件具有支持多国语言、多种数据库和自定义版面设计等特点。 phpBB中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/phpBB-Cross-Site-Request-Forgery-via-Remote-Avatar-30533